<!DOCTYPE html>
<html>
    <head>
        <titile>responsive-layout</titile>
        <meta name="viewport" content="width=device-width initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="responsive-layout-b1.css">
    </head>
    <body>
        <div class="header">header</div>
        <div class="responsive-layout-container">
            <div class="content-a">
                    a
              </div>
                  
              <div class="content-b">
                    b
              </div>
               <div class="content-c">
                        c
               </div>
           </div>
            
           <div class="header">footer</div>
    </body>
</html>

